
PENGADIAN EMAS - Bug #14684

BE[EMAS][REGISTRATION][RECEIPT] The format of date is not match with wireframe

07 November 2022 12:59 PM - hsulynn pang

Status: Closed Start date: 07 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp25

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) upload eKTP, and selfie photo (if applicable) then click Lanjut

(10) input the details of Information Tambahan and click Lanjut button

(11) verify the Konfirmasi Data Nasabah screen and click Confirm button

(12) click the T&C checklist and click Lanjut

(13) select the SOF

(14) view the detail emas screen, and click Konfirmasi

(15) input the TAC

(16) verify the screen

Actual result: The format of date is not match with wireframe

Expected result: The format of date is match with wireframe

History

#1 - 09 November 2022 10:46 AM - santhosh Krishna

- Status changed from New to Resolved

Havent Deploy yet

#2 - 10 November 2022 11:11 AM - hsulynn pang

- File retest 14684.png added

- Status changed from Resolved to Closed

- Assignee changed from santhosh Krishna to hsulynn pang

Tested ok

Files

expected result.JPG 13.6 KB 07 November 2022 hsulynn pang

response log.txt 593 Bytes 07 November 2022 hsulynn pang

receipt.png 1.01 MB 07 November 2022 hsulynn pang

retest 14684.png 980 KB 10 November 2022 hsulynn pang
